onEvent('recipes', (event) => {
    event.remove({output: 'allthemodium:teleport_pad'})
    event.shaped('allthemodium:teleport_pad', [' A ', 'ABA', ' A '], {
        A: 'minecraft:gold_ingot',
        B: 'minecraft:diamond'
    }).id('kubejs:allthemodium:teleport_pad')
})